시스템 요구 사항 / 지원 범위 - 모바일 기기

 

리모트뷰(RemoteView) 는 고객님의 사용편의를 위하여 안드로이드와 iOS 모바일 환경을 지원하고 있습니다.

 

단, 모바일 OS의 버전이 낮은 경우에는 앱이 정상 동작하지 않으므로, 아래 버전표에서 고객님께서 사용하시는

모바일의 OS 버전이 포함되는지 확인하여 주시기 바랍니다.

 

만약 고객님의 모바일 OS 버전이 버전표 보다 낮은 경우, 모바일 OS 버전을 업그레이드 해 주신 후

다시 이용해 주시기 바랍니다.

                                                                   

모바일 OS 안드로이드 (Android) iOS
뷰어

아이스크림 샌드위치 (4.0)

젤리빈 (4.1 ~ 4.3)

킷캣 (4.4)

롤리팝 (5.0 ~ 5.1)

마시멜로 (6.0 ~ 6.1)

누가 (7.0 ~ 7.1)

iOS 7.0 ~ 10.1
에이전트

킷캣 (4.4)

롤리팝 (5.0 ~ 5.1)

마시멜로 (6.0 ~ 6.1)

누가 (7.0 ~ 7.1)

지원 안함
도움이 되었습니까?
0명 중 0명이 도움이 되었다고 했습니다.